:mod:`matcher.cross_instrument_matcher` --- Multi-imstrument Matching Methods
=============================================================================

The :mod:`matcher.cross_instrument_matcher` module

.. versionadded:: 0.1.0

.. automodule:: autocnet.matcher.cross_instrument_matcher
   :synopsis:
   :members:
